Bug 495802 - Cosmetic layout change: blwhere window is reaching outside the visible screen
Cosmetic layout change: blwhere window is reaching outside the visible screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 17:10 EDT by Andreas Thienemann
Modified: 2009-06-25 15:21 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 15:21:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot showing the initial window position (71.36 KB, image/png)
2009-04-14 17:12 EDT, Andreas Thienemann
no flags Details
window position with detail view. (76.02 KB, image/png)
2009-04-14 17:14 EDT, Andreas Thienemann
no flags Details

  None (edit)
Description Andreas Thienemann 2009-04-14 17:10:51 EDT
Description of problem:
When clicking the 'Change Device' button in the anaconda boot loader screen, the 
<property name="window_position">GTK_WIN_POS_CENTER</property> seems not be handled correctly.

With a longer device name, e.g. dmraid device, the window is not centered. When opening the detail view of the Bios Drivve order, the OK button even moves outside the reachable screen.

Pictures related.
Comment 1 Andreas Thienemann 2009-04-14 17:12:43 EDT
Created attachment 339579 [details]
screenshot showing the initial window position
Comment 2 Andreas Thienemann 2009-04-14 17:14:30 EDT
Created attachment 339580 [details]
window position with detail view.
Comment 3 Chris Lumens 2009-04-15 13:43:47 EDT
This should be fixed in the next build of anaconda.  Thanks for the bug report.
Comment 4 Bug Zapper 2009-06-09 09:50:21 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.